﻿@model string

<form asp-controller="Airports" asp-action="Search" method="get">
    <div class="search-form">
        <label for="searchTerm">Search</label>
        <input type="text" id="searchTerm" name="searchTerm" value="@Model" placeholder="Enter value" />
        <button type="submit" class="search-button">Search</button>
    </div>
</form>